* {	margin: 0px;	padding: 0px;}
a {outline:none;}

#container {	width: 1000px;	margin-right: auto;	margin-left: auto;	background-image: url(images/footer.png);	background-repeat: no-repeat;	background-position: bottom;	padding-bottom: 300px;}
.pink {	color: #e2317b;}
#content a {color: #fff; }
#content a:hover {text-decoration: underline;}
#footer {	clear: both;}
body {	background-image: url(images/bg.jpg);	background-repeat: repeat-x;	background-color: #636363;	color: #FFF;font-family: Arial, Helvetica, sans-serif;	font-size: 14px;}
#header {	background-image: url(images/header.jpg);	background-repeat: no-repeat;	height: 332px;	position: relative;}
#topnav {
	position: absolute;
	width: 250px;
	left: 333px;
	bottom: 2px;
}
#topnav li {	list-style-type: none;}
#topnav li a {	display: block;	padding: 8px;	color: #FFFFFF;	text-decoration: none;}
#topnav li a:hover {	background-color: #bc2966;}
.address {	font-size: 16px;}
.gallery-item {width: 300px; float: left; padding:5px 5px 0px 5px; text-align: center; border: 1px solid #fff; margin-left: 80px; margin-bottom: 20px;}
.gallery-item h2 {font-variant: small-caps;	color: #fff;	font-size: 13px; background-color: #77153e; padding: 10px; font-variant: normal; margin-top: 1px;font-weight: normal; }
h2 {	text-transform: uppercase;	color: #e2317b;	font-size: 16px;	margin-top: 5px;	margin-bottom: 5px;}
#middle-header {	background-image: url(images/middle-header.jpg);	background-repeat: no-repeat;	height:370px;	border-top-width: 1px;	border-bottom-width: 1px;	border-top-style: solid;	border-bottom-style: solid;	border-top-color: #CCCCCC;	border-bottom-color: #CCCCCC;}
#middle-content {	float: left;	width: 300px;	color: #FFFFFF;	margin-top: 25px;	margin-left: 15px;}
#middle-content h1 {	font-size: 20px;}
.content-box {	float: left;	width: 275px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	height: 2000px;	margin-top: 20px;}
.content-box-short {	float: left;	width: 275px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	margin-top: 20px;	min-height: 530px;}
.content-box-full {	float: left;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	height: 510px;	margin-top: 20px;	width: 930px;}
.content-box-news {	float: left;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	margin-top: 20px;	width: 930px;}
#lady-ink {text-align: center; padding: 20px; background-color: #7D1B43; width: 400px; float: right; margin-left: 30px; margin-bottom: 30px; border: solid 3px #fff; }
#lady-ink h2 {color: #000; background-color: #fff; padding: 5px;}
#lady-ink h3 {color: #fff; font-size: 40px; padding: 10px; font-family: 'Euphoria Script', cursive;}
#lady-ink h4 {color: #fff; font-size: 28px; padding: 10px; }
#lady-ink p {margin-bottom: 10px;}
.map {	float: left;	width: 520px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 20px;	height: 650px;	margin-top: 20px;	padding-top: 50px;}
.map a {	color: #FFFFFF;}
.content-left {	float: left;	width: 350px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	height: 700px;	margin-top: 20px;}
.content-large {	float: left;	width: 600px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	min-height: 450px;	margin-top: 20px;}
.content-large-long {	float: left;	width: 600px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding: 0px 10px 10px 10px; margin-top: 20px;}
#content {	margin-left: 10px;}
.content-gallery {	float: left;	width: 600px;	margin-right: 15px;	margin-left: 15px;	border: 1px dashed #CCCCCC;	padding-right: 10px;	padding-bottom: 10px;	padding-left: 10px;	height: 670px;	margin-top: 20px;}
.content-box p {	margin-bottom: 10px;}
.content-box-full p {	margin-bottom: 5px;}
.content-left p {	margin-bottom: 5px;}
.content-box li {	list-style-type: disc;	margin-left: 15px;	margin-bottom: 5px;}
.content-box-full li {	list-style-type: disc;	margin-left: 15px;	margin-bottom: 5px;}
.content-large p {	margin-bottom: 5px;}
.content-large li {	list-style-type: disc;	margin-left: 15px;	margin-bottom: 5px;}
.small {	font-size: 10px;}
#middle-nav li a {	height: 70px;	width: 343px;	display: block;	margin-left: 15px;	background-image: url(images/button.jpg);	background-repeat: no-repeat;	color: #BC2966;	text-decoration: none;	font-weight: bold;	font-size: 16px;	text-align: center;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-variant: small-caps;	margin-top: 15px;
	line-height: 30px;}
.special {	color: #111113;}
#middle-nav li a:hover {	background-image: url(images/button-hover.jpg);	background-repeat: no-repeat;	color: #FFFFFF;}
#middle-nav li {	list-style-type: none;}
#middle-nav {	float: left;	height: 370px;	width: 360px;}
#container {	background-color: #0c0c0c;}
#middle-content h2 {	font-size: 16px;	font-variant: small-caps;}
#fontmedia {	font-size: 12px;	text-align: center;	color: #FFFFFF;}
#fontmedia a {	color: #FFFFFF;	text-decoration: none;}
#fontmedia a:hover {	text-decoration: underline;}
.content-left img {	border: 1px solid #7D1B43;}
.content-large img {	margin-left: 20px;}
.content-box a {	color: #CCCCCC;	text-decoration: none;}
.content-box a:hover {	text-decoration: underline;}
.content-box-full a {	color: #FFF;	text-decoration: none;}
.content-box-full a:hover {	text-decoration: underline;}
.news-right {	float: right;	margin-right: 50px;	margin-left: 50px;}
.border {	padding: 10px;	border: 1px solid #FFF;	margin-top: 10px;	margin-bottom: 10px;}
.left {	float: left;	margin-right: 10px;	margin-bottom: 10px;}
h4 {	text-align: center;	color: #FFF;	font-size: 16px;	font-weight: normal;}
.content-large-long ul li {	margin-left: 50px;	margin-bottom: 5px;}
.content-large-long h3 {	color: #BC2966;	text-transform: uppercase;}
.content-box-short p {	margin-bottom: 10px;	margin-top: 10px;}
.content-box-short ul li {	margin-left: 50px;	margin-bottom: 5px;}
.offer {	padding: 10px;	text-align: center;	border: 1px dotted #FFF;	margin-top: 5px;	margin-bottom: 10px;}
.offer2 {	padding: 10px;	text-align: center;	border: 3px dotted  #C3317B;	margin-top: 5px;	margin-bottom: 10px; background-color: #E3E4E6; color: #000;} 
.offer2 a {color: #C3317B!important;}
.offer a {	text-decoration: none;	color: #FFF;}
.offer a:hover {	text-decoration: underline;}
.prices tr td {	padding: 10px;border: 1px solid #FFF;}
.align-right {float: right; margin: 0 0 20px 20px;}
.clear {clear:both;}
.blue {color: #3aabda;}
